Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 15 May 2014 21:49:23 +0300

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Brian Weis is next in the rotation.

For telechat 2014-05-15

Reviewer                 LC end     Draft
Leif Johansson         T 2014-04-15 draft-ietf-ccamp-rsvp-te-eth-oam-ext-12
Stephen Kent           TR2014-04-24 draft-ietf-l2vpn-vpls-inter-domain-redundancy-06
Ben Laurie             T 2014-04-25 draft-ietf-rtcweb-use-cases-and-requirements-14
Russ Mundy             T 2014-05-06 draft-ietf-mpls-extended-admin-group-06
Sandy Murphy           T 2014-05-02 draft-ietf-ipsecme-esp-ah-reqts-08
Eric Osterweil         T 2014-05-12 draft-ietf-ippm-2330-update-04

For telechat 2014-05-29

Tobias Gondrom         T 2014-03-27 draft-ietf-pwe3-p2mp-pw-requirements-08
Magnus Nystrom         T 2014-05-16 draft-pal-eidr-urn-02

Last calls and special requests:

Sam Hartman              2014-04-08 draft-ietf-l2vpn-vpls-ldp-mac-opt-11
Jeffrey Hutzelman      E 2013-11-21 draft-ietf-drinks-spp-protocol-over-soap-06
Julien Laganier        E 2013-11-21 draft-ietf-websec-key-pinning-13
Julien Laganier          2014-04-29 draft-ietf-dhc-dhcpv4-over-dhcpv6-07
Russ Mundy               2014-03-24 draft-mahalingam-dutt-dcops-vxlan-09
Sandy Murphy             2013-12-17 draft-ietf-netmod-iana-timezones-03
Joe Salowey              2014-05-29 draft-moonesamy-sshfp-ed25519-01
Yaron Sheffer            2014-05-21 draft-ietf-mpls-ldp-hello-crypto-auth-05
Zach Shelby              2014-06-06 draft-housley-implementer-obligations-02
Melinda Shore            2014-05-26 draft-ietf-dnsop-delegation-trust-maintainance-13
Ondrej Sury              2014-05-28 draft-ietf-ipfix-text-adt-05
Takeshi Takahashi        2014-05-28 draft-ietf-mmusic-latching-05
Tina TSOU                2014-05-26 draft-ietf-pce-pcep-inter-domain-p2mp-procedures-06
David Waltermire         2014-06-10 draft-salgueiro-dispatch-websocket-sipclf-01
Brian Weis             E 2014-01-16 draft-ietf-radext-dynamic-discovery-11
-- 
[email-masked]